<?xml version="1.0" encoding="UTF-8"?>

<icons>
  <!-- Beschreibung der Zustände
	  a=normal, on
	  b=active, on
	  c=selected, on
	  d=disabled, on

	  e=normal, off
	  f=active, off
	  g=selected, off
	  h=disabled, off
  -->
  <icon id="ico_open" oldname="open.png" a="ico_open.png"/>

  <icon id="ico_refresh" oldname="refresh.png" a="ico_refresh.png"/>

  <icon id="ico_save" oldname="save.png" a="ico_save.png" />

  <icon id="ico_save_as" oldname="saveas.png" a="ico_save_as.png" />

  <icon id="ico_sort_date" oldname="sortbydate.png" a="ico_sort_date.png" />

  <icon id="ico_sort_rating"  a="ico_sort_rating.png" />

  <icon id="ico_assistent" oldname="wizard.png" a="ico_assistent.png" />

  <icon id="ico_delete" oldname="deletepicturebin.png" a="ico_delete.png" />

  <icon id="but_rotate_cw" a="but_rotate_cw_a.png" b="but_rotate_cw_b.png" c="but_rotate_cw_c.png" />

  <icon id="but_rotate_ccw" a="but_rotate_ccw_a.png" b="but_rotate_ccw_b.png" c="but_rotate_ccw_c.png" />

  <icon id="but_control_view_rotate" a="but_control_view_rotate_a.png" b="but_control_view_rotate_b.png" c="but_control_view_rotate_c.png" />

  <icon id="ico_show_name" oldname="showname.png" a="ico_show_name.png" />

  <icon id="ico_fotoschau" oldname="editimage.png" a="ico_fotoschau.png" />

  <icon id="ico_hps" a="ico_hps.png" />

  <icon id="ico_select_all" oldname="selectall.png" a="ico_select_all.png" />

  <icon id="ico_add_selected_imgs" oldname="addselectedimgs.png" a="ico_add_selected_imgs.png" />

  <icon id="ico_go_back" a="ico_go_back.png" />

  <icon id="ico_print" oldname="help_print.png" a="ico_print.png" />

  <icon id="ico_selected_picture" oldname="icon_imageinbook.png" a="ico_selected_picture.png" />

  <icon id="but_control_fullscreen_on" a="but_control_fullscreen_a.png" b="but_control_fullscreen_b.png" c="but_control_fullscreen_c.png" />

  <icon id="but_control_fullscreen_off" a="but_control_fullscreen_e.png" b="but_control_fullscreen_f.png" c="but_control_fullscreen_g.png"/>

  <icon id="but_control_start_diashow" a="but_control_start_diashow_a.png" b="but_control_start_diashow_b.png" c="but_control_start_diashow_c.png"/>

  <icon id="but_control_thumbnails" a="but_control_thumbnails_a.png" b="but_control_thumbnails_b.png" c="but_control_thumbnails_c.png" />

  <icon id="but_control_back" a="but_control_back_a.png" b="but_control_back_b.png" c="but_control_back_c.png" />

  <icon id="but_control_shopping_basket" a="but_control_shopping_basket_a.png" b="but_control_shopping_basket_b.png" c="but_control_shopping_basket_c.png" />

  <icon id="but_control_next" a="but_control_next_a.png" b="but_control_next_b.png" c="but_control_next_c.png" />

  <icon id="but_stars" a="but_stars_a.png" b="but_stars_b.png" c="but_stars_c.png" d="but_stars_d.png" />

  <icon id="but_control_zoom_in" a="but_control_zoom_in_a.png" b="but_control_zoom_in_b.png" c="but_control_zoom_in_c.png" />

  <icon id="but_control_zoom_out" a="but_control_zoom_out_a.png" b="but_control_zoom_out_b.png" c="but_control_zoom_out_c.png" />

  <icon id="but_control_delete" a="but_control_delete_a.png" b="but_control_delete_b.png" c="but_control_delete_c.png" />

  <icon id="ico_meta" a="ico_meta.png" />

  <icon id="ico_fx" a="ico_fx.png" />

  <icon id="ico_fx_vert_mirror" a="ico_fx_vert_mirror.png" />

  <icon id="ico_fx_horiz_mirror" a="ico_fx_horiz_mirror.png" />

  <icon id="ico_crop" a="ico_crop.png" />

  <icon id="ico_contrast" a="ico_contrast.png" />

  <icon id="ico_hsb" a="ico_hsb.png" />

  <icon id="ico_wb_gamma" a="ico_wb_gamma.png" />

  <icon id="ico_red_eyes" oldname="removeredeye.png" a="ico_red_eyes.png" />

  <icon id="ico_red_eyes_aut" a="ico_red_eyes_aut.png" />

  <icon id="ico_red_eyes_man" a="ico_red_eyes_man.png" />

  <icon id="ico_dvd_fx_preview" a="ico_dvd_fx_preview.png" />

  <icon id="ico_dvd_cover" oldname="dvdcover.png" a="ico_dvd_cover.png" />

  <icon id="ico_design" a="ico_design.png" />

  <icon id="ico_find_current_in_book" oldname="findcurrentinbook.png" a="ico_find_current_in_book.png" />

  <icon id="ico_collage_left_page" oldname="collageleft.png" a="ico_collage_left_page.png" />

  <icon id="ico_collage_right_page" oldname="collageright.png" a="ico_collage_right_page.png" />

  <icon id="ico_collage_top_page" oldname="collageone.png" a="ico_collage_top_page.png" />

  <icon id="ico_collage_bottom_page" oldname="collagebottom.png" a="ico_collage_bottom_page.png" />

  <icon id="ico_collage_both_pages" oldname="collageboth.png" a="ico_collage_both_pages.png" />

  <icon id="ico_layout_right_page" a="ico_layout_right_page.png" />

  <icon id="ico_layout_left_page" a="ico_layout_left_page.png" />

  <icon id="ico_layout_both_pages" a="ico_layout_both_pages.png" />

  <icon id="ico_layout_left_pages" a="ico_layout_left_pages.png" />

  <icon id="ico_layout_right_pages" a="ico_layout_right_pages.png" />

  <icon id="ico_layout_all_both_pages" a="ico_layout_all_both_pages.png" />

  <icon id="ico_bg_right_page" oldname="addbgright.png" a="ico_bg_right_page.png" />

  <icon id="ico_bg_left_page" oldname="addbgleft.png" a="ico_bg_left_page.png" />

  <icon id="ico_bg_both_pages" oldname="collageboth.png" a="ico_bg_both_pages.png" />

  <icon id="ico_bg_left_pages" oldname="toallleftpages.png" a="ico_bg_left_pages.png" />

  <icon id="ico_bg_right_pages" oldname="toallrightpages.png" a="ico_bg_right_pages.png" />

  <icon id="ico_bg_all_both_pages" oldname="toallbothpages.png" a="ico_bg_all_both_pages.png" />


  <icon id="ico_del_own_layout" a="ico_del_own_layout.png" />

  <icon id="ico_del_bg_local" oldname="deletepage.png" a="ico_del_bg_local.png" />

  <icon id="ico_saved_layout" oldname="icon_savedlayout.png" a="ico_saved_layout.png" />

  <icon id="ico_save_layout" oldname="icon_save_layout.png" a="ico_save_layout.png" />

  <icon id="ico_locr" oldname="icon_locr.png" a="ico_locr.png" />

  <icon id="ico_pagination" oldname="icon_numberize.png" a="ico_pagination.png" />

  <icon id="ico_flickr" oldname="icon_flickr.png" a="ico_flickr.png" />

  <icon id="ico_wikinames" oldname="icon_geonames.png" a="ico_wikinames.png" />

  <icon id="ico_new_book" a="ico_new_book.png" />

  <icon id="ico_new_text" oldname="newtext.png" a="ico_new_text.png" />

  <icon id="ico_next_layout" oldname="icon_layoutfire.png" a="ico_next_layout.png" />

  <icon id="ico_new_image" oldname="newimage.png" a="ico_new_image.png" />

  <icon id="ico_undo" oldname="undo.png" a="ico_undo.png" />

  <icon id="ico_redo" oldname="redo.png" a="ico_redo.png"/>

  <icon id="ico_copy" oldname="copy.png" a="ico_copy.png" />

  <icon id="ico_cut" oldname="cut.png" a="ico_cut.png" />

  <icon id="ico_paste" oldname="paste.png" a="ico_paste.png" />

  <icon id="ico_del_editor" a="ico_del_editor.png" />

  <icon id="but_show_grid" oldname="showgrid.png" a="but_show_grid.png"/>

  <icon id="ico_search_web" oldname="searchweb.png" a="ico_search_web.png"  />

  <icon id="ico_layout_autom" oldname="layoutautom.png" a="but_layout_autom_a.png"  b="but_layout_autom_a.png" c="but_layout_autom_c.png" d="but_layout_autom_d.png" e="but_layout_autom_e.png" f="but_layout_autom_e.png" g="but_layout_autom_g.png" h="but_layout_autom_h.png"  />

  <icon id="but_expander" a="but_expander_01_e.png"  b="but_expander_01_f.png" c="but_expander_01_g.png" d="but_expander_01_h.png" e="but_expander_01_a.png" f="but_expander_01_b.png" g="but_expander_01_c.png" h="but_expander_01_d.png"  />

  <icon id="ico_turn_frame_left" oldname="turnframeleft.png" a="ico_turn_frame_left.png" />

  <icon id="ico_turn_frame_right" oldname="turnframeright.png" a="ico_turn_frame_right.png" />

  <icon id="ico_frame_to_front" oldname="frametofront.png" a="ico_frame_to_front.png" />

  <icon id="ico_frame_to_back" oldname="frametoback.png" a="ico_frame_to_back.png" />

  <icon id="ico_frame_align_match" a="ico_frame_align_match.png" />

  <icon id="ico_align_middle" oldname="alignmiddle.png" a="ico_align_middle.png" />

  <icon id="ico_align_center" oldname="aligncenter.png" a="ico_align_center.png" />

  <icon id="ico_align_right" oldname="alignright.png" a="ico_align_right.png" />

  <icon id="ico_align_left" oldname="alignleft.png" a="ico_align_left.png" />

  <icon id="ico_align_bottom" oldname="alignbottom.png" a="ico_align_bottom.png" />

  <icon id="ico_align_top" oldname="aligntop.png" a="ico_align_top.png" />

  <icon id="ico_align_rotations" oldname="alignrotations.png" a="ico_align_rotations.png" />

  <icon id="ico_match_sizes" oldname="matchsizes.png" a="ico_match_sizes.png" />

  <icon id="ico_frame_positon_dialog" oldname="turnobjectangle.png" a="ico_frame_positon_dialog.png" />

  <icon id="ico_image_zoom_in" oldname="imagezoomin.png" a="ico_image_zoom_in.png" />

  <icon id="ico_image_zoom_out" oldname="imagezoomout.png" a="ico_image_zoom_out.png" />

  <icon id="but_abk_on" oldname="abk_on.png" a="but_abk_a.png" b="but_abk_b.png" c="but_abk_c.png" d="but_abk_d.png" e="but_abk_e.png" f="but_abk_f.png" g="but_abk_g.png" h="but_abk_h.png" />

  <icon id="but_abk_off" oldname="abk_on.png" a="but_abk_a.png" b="but_abk_b.png" c="but_abk_c.png" d="but_abk_d.png" e="but_abk_e.png" f="but_abk_f.png" g="but_abk_g.png" h="but_abk_h.png" />

  <icon id="ico_search_similiar" oldname="searchsimilar_02.png" a="ico_search_similiar.png" />

  <icon id="ico_add_img_left" a="ico_add_img_left.png" />

  <icon id="ico_add_img_right" a="ico_add_img_right.png" />

  <icon id="ico_add_img_both" a="ico_add_img_both.png" />

  <icon id="ico_add_img_one" a="ico_pic_to_bg.png" />

  <icon id="ico_search_datatree" oldname="searchdatatree.png" a="ico_search_datatree.png" />

  <icon id="ico_turn_inside_frame_right" a="ico_turn_inside_frame_right.png" />

  <icon id="ico_turn_inside_frame_left" a="ico_turn_inside_frame_left.png" />

  <icon id="ico_edit_frame" oldname="editframe.png" a="ico_edit_frame.png" />

  <icon id="ico_txt_color" oldname="textcolor.png" a="ico_txt_color.png" />

  <icon id="ico_txt_color_bg" oldname="textbgcolor.png" a="ico_txt_color_bg.png" />

  <!-- Texteigenschaften -->
  <icon id="ico_txt_bold" oldname="textbold.png" a="ico_txt_bold.png"/>
  <icon id="ico_txt_italic" oldname="textitalic.png" a="ico_txt_italic.png"/>
  <icon id="ico_txt_underlined" oldname="textunderlined.png" a="ico_txt_underlined.png" />

  <icon id="ico_txt_properties" oldname="textindent.png" a="ico_txt_properties_xtras.png" />

  <icon id="ico_txt_align_left" oldname="textalignleft.png" a="ico_txt_align_left.png" />

  <icon id="ico_txt_align_right" oldname="textalignright.png" a="ico_txt_align_right.png" />

  <icon id="ico_txt_align_center" oldname="textaligncenter.png" a="ico_txt_align_center.png" />

  <icon id="ico_txt_align_justify" oldname="textalignjustify.png" a="ico_txt_align_justify.png"/>

  <icon id="ico_cal_add_bg_bottom" oldname="addbgbottom.png" a="ico_cal_add_bg_bottom.png" />

  <icon id="ico_cal_add_bg_top" oldname="addbgtop.png" a="ico_cal_add_bg_top.png" />

  <icon id="ico_search_store" a="ico_search_store.png" />

  <icon id="ico_send_data" a="ico_send_data.png" />

  <icon id="ico_burn_cd" a="ico_burn_cd.png" />

  <icon id="ico_completion_form" a="ico_completion_form.png" />

  <icon id="ico_payment" a="ico_payment.png" />

  <icon id="ico_white_add_shopping_cart" a="But_Obj_Checkout_01_a.png" b="But_Obj_Checkout_01_b.png" c="But_Obj_Checkout_01_c.png" d="But_Obj_Checkout_01_d.png"  />

  <icon id="order_image_button_FS" a="But_Obj_CheckoutFS_01_a.png" b="But_Obj_CheckoutFS_01_b.png" c="But_Obj_CheckoutFS_01_c.png" d="But_Obj_CheckoutFS_01_d.png"  />

  <icon id="ico_white_dload" a="ico_white_dload.png" />

  <icon id="ico_white_preview" a="ico_white_preview.png" />

  <icon id="ico_white_back" a="ico_white_back.png" />

  <icon id="ico_dload_bgs" a="ico_dload_bgs.png" />

  <icon id="ico_dload_cliparts" a="ico_dload_cliparts.png" />

  <icon id="ico_dload_pptouts" a="ico_dload_pptouts.png" />

  <icon id="ico_opt_windows" a="ico_opt_windows.png"  c="ico_opt_windows.png" />

  <icon id="ico_opt_directories" a="ico_opt_directories.png"  c="ico_opt_directories.png" />

  <icon id="ico_opt_editor" a="ico_opt_editor.png" c="ico_opt_editor.png" />

  <icon id="ico_opt_frame" a="ico_opt_frame.png" c="ico_opt_frame.png"/>

  <icon id="ico_opt_assistent" a="ico_opt_assistent.png" c="ico_opt_assistent.png" />

  <icon id="ico_opt_velocity" a="ico_opt_velocity.png"  c="ico_opt_velocity.png" />

  <icon id="ico_opt_pictures" a="ico_opt_pictures.png"  c="ico_opt_pictures.png" />

  <icon id="ico_opt_network" a="ico_opt_network.png"  c="ico_opt_network.png"/>

  <icon id="ico_opt_info_program" a="ico_opt_info_program.png"  c="ico_opt_info_program.png"/>

  <icon id="ico_shopping_basket" a="ico_shopping_basket.png" />

  <icon id="ico_sort_name" oldname="sortbyname2" a="ico_sort_name.png" />

  <icon id="ico_fx_start_diashow" a="ico_fx_start_diashow.png" />

  <icon id="ico_fit_window" a="ico_fit_window.png" />

  <icon id="ico_fill_window" a="ico_fill_window.png" />

  <icon id="ico_original_size" a="ico_original_size.png" />

  <icon id="ico_fullscreen" a="ico_fullscreen.png" />

  <icon id="ico_search_metadata" a="ico_search_metadata.png" />

  <icon id="ico_turn_90_degrees_right" a="ico_turn_90_degrees_right.png" />

  <icon id="ico_turn_90_degrees_left" a="ico_turn_90_degrees_left.png" />

  <icon id="ico_turn_180_degrees" a="ico_turn_180_degrees.png" />

  <icon id="ico_scale" a="ico_scale.png" />

  <icon id="ico_delete_picture" a="ico_delete_picture.png" />

  <icon id="ico_unload_picture" a="ico_unload_picture.png" />

  <icon id="ico_load_directory" a="ico_load_directory.png" />

  <icon id="ico_save_to_directory" a="ico_save_to_directory.png" />

  <icon id="ico_settings_fotoschau" a="ico_settings_fotoschau.png" />

  <icon id="ico_close_programm" a="ico_close_programm.png" />

  <icon id="ico_nav_next" a="ico_nav_next.png" />

  <icon id="ico_nav_previous" a="ico_nav_previous.png" />

  <icon id="ico_nav_last" a="ico_nav_last.png" />

  <icon id="ico_nav_first" a="ico_nav_first.png" />

  <icon id="ico_smilie_qual_bad" a="ico_smilie_qual_bad.png" />

  <icon id="ico_smilie_qual_middle" a="ico_smilie_qual_middle.png" />

  <icon id="ico_smilie_qual_good" a="ico_smilie_qual_good.png" />

  <icon id="ico_deselected_image" a="ico_deselected_image.png" />

  <!-- sanduhr für den imagecache, thumbnail not ready -->
  <icon id="ico_sandglass" a="symb_sandglass_400.png" />

 <icon id="ico_info" a="But_Obj_Info_01_a.png" b="But_Obj_Info_01_b.png" c="But_Obj_Info_01_c.png" d="But_Obj_Info_01_d.png" />


  <icon id="ico_rotate_cw" oldname="rotateclockwise.png" a="ico_rotate_cw.png" />

  <icon id="ico_rotate_ccw" oldname="rotateanticlockwise.png" a="ico_rotate_ccw.png" />

  <icon id="ico_add_img_both_vertical" a="ico_add_image_both_vertical.png" />

  <icon id="ico_new_double_page" a="ico_new_double_page.png" />

  <icon id="ico_clear_double_page" a="ico_clear_double_page.png" />

  <icon id="ico_pictures" a="ico_pictures.png" />

  <icon id="ico_pdf" oldname="pdf.png" a="ico_pdf.png" />

  <!-- den kompletten Editor drehen-->
  <icon id="ico_display_rotate_cw" oldname="rotateclockwise.png" a="ico_rotate_cw.png" />
  <icon id="ico_display_rotate_ccw" oldname="rotateanticlockwise.png" a="ico_rotate_ccw.png" />

  <!-- Neue IDs -->

  <icon id="but_control_diashow" a="but_control_diashow_a.png" b="but_control_diashow_b.png" c="but_control_diashow_c.png" e="but_control_diashow_e.png" f="but_control_diashow_f.png" g="but_control_diashow_g.png"/>

  <icon id="ico_thumbnails" a="ico_thumbnails.png" />

  <!-- grafiken für die addOnDownloader Dialog -->
  <icon id="ico_download_cliparts" a="ico_dload_cliparts.png" c="ico_dload_cliparts.png" />
  <icon id="ico_download_backgrounds" a="ico_dload_bgs.png" c="ico_dload_bgs.png"/>
  <icon id="ico_download_styles" a="ico_dload_styles.png" c="ico_dload_styles.png"/>
  <icon id="ico_download_contents" a="ico_dload_themes.png" c="ico_dload_themes.png"/>
  <icon id="ico_download_passepartouts" a="ico_dload_pptouts.png" c="ico_dload_pptouts.png" />

  <!--<icon id="ico_abk" oldname="abk_on.png" a="ico_abk_off_a.png" b="ico_abk_off_b.png" c="ico_abk_off_c.png" d="ico_abk_off_d.png" e="ico_abk_on_a.png" f="ico_abk_on_b.png" g="ico_abk_on_c.png" h="ico_abk_on_d.png" />-->
  <icon id="ico_abk" oldname="abk_on.png" a="but_abk_a.png" b="but_abk_b.png" c="but_abk_c.png" d="but_abk_d.png" e="but_abk_e.png" f="but_abk_f.png" g="but_abk_g.png" h="but_abk_h.png" />

  <icon id="ico_layout_top_page" a="ico_layout_top_page.png" />

  <icon id="ico_layout_bottom_page" a="ico_layout_bottom_page.png" />

  <icon id="ico_bg_top_page" a="ico_bg_top_page.png" />

  <icon id="ico_bg_bottom_page" a="ico_bg_bottom_page.png" />

  <icon id="ico_smilie_qual_greyed" a="ico_smilie_qual_greyed.png" />

   <icon id="but_control_play" a="but_control_play_a.png" b="but_control_play_b.png" c="but_control_play_c.png" />

   <icon id="but_control_pause" a="but_control_pause_a.png" b="but_control_pause_b.png" c="but_control_pause_c.png" />

  <icon id="ico_edit_picture" a="ico_edit_picture.png" />

  <icon id="ico_options" a="ico_options.png" />

  <icon id="ico_thumb_colours" a="ico_thumb_colours.png" />

  <icon id="ico_thumb_colours" a="ico_thumb_contrast.png" />

  <icon id="ico_thumb_colours" a="ico_thumb_gamma.png" />

  <icon id="but_control_first" a="but_control_first_a.png" b="but_control_first_b.png" c="but_control_first_c.png" />

  <icon id="but_control_last" a="but_control_last_a.png" b="but_control_last_b.png" c="but_control_last_c.png" />


 <!-- Assistent -->
 <icon id="Ansicht_FbAssi-Intro" a="Ansicht_FbAssi.png" />
 <icon id="Txt_Title_FbAssi-Intro_01" a="Txt_Title_FbAssi-Intro_01.png" />
 <icon id="But_MainDia_Start_01" a="But_MainDia_Start_01_a.png" b="But_MainDia_Start_01_b.png" c="But_MainDia_Start_01_c.png" d="But_MainDia_Start_01_d.png" />
 <icon id="But_MainDia_Help_01" a="But_MainDia_Help_01_a.png" b="But_MainDia_Help_01_b.png" c="But_MainDia_Help_01_c.png" d="But_MainDia_Help_01_d.png" />
 <icon id="But_MainDia_Prices_01" a="But_MainDia_Prices_01_a.png" b="But_MainDia_Prices_01_b.png" c="But_MainDia_Prices_01_c.png" d="But_MainDia_Prices_01_d.png" />
 <icon id="Logo_MainDia_FbAssi_01" a="Logo_MainDia_FbAssi_01.png" />
 <!--Achtung die Frame_MtabMainDia waren früher Frame_MtabDia Grafiken -->
 <icon id="Frame_MtabMainDia_OLi_01" a="Frame_MtabMainDia_OLi_01.png" />
 <icon id="Frame_MtabMainDia_OMi_01" a="Frame_MtabMainDia_OMi_01.png" />
 <icon id="Frame_MtabMainDia_ORe_01" a="Frame_MtabMainDia_ORe_01.png" />
 <icon id="Symb_Obj_Step-1_01" a="Symb_Obj_Step-1_01.png" />
 <icon id="Symb_Obj_Step-2_01" a="Symb_Obj_Step-2_01.png" />
 <icon id="Symb_Obj_Step-3_01" a="Symb_Obj_Step-3_01.png" />
 <icon id="Symb_Obj_Step-4_01" a="Symb_Obj_Step-4_01.png" />
 <icon id="Symb_Hans_Intro_01" a="Symb_Hans_Intro_01.png" />
 <icon id="Symb_Hans_Styles_01" a="Symb_Hans_Styles_01.png" />
 <icon id="Ansicht_FbAssi-Step-1" a="Ansicht_FbAssi-Step-1.png" />
 <icon id="Txt_Title_FbAssi-Step-1_01" a="Txt_Title_FbAssi-Step-1_01.png" />
 <icon id="ico_FbAssi-Step-1_01" a="ico_FbAssi-Step-1_01.png" />
 <icon id="ico_FbAssi-Step-2_01" a="ico_FbAssi-Step-2_01.png" />
 <icon id="ico_FbAssi-Step-3_01" a="ico_FbAssi-Step-3_01.png" />
 <icon id="Symb_Hans_FbAssi-Step-1_01" a="Symb_Hans_FbAssi-Step-1_01.png" />
 <icon id="Symb_Hans_PoseHelp_01" a="Symb_Hans_PoseHelp_01.png" />
 <icon id="ico_FilterAnzahl_01" a="ico_FilterAnzahl_01.png" />
 <icon id="ico_ManuON_01" a="ico_ManuON_01.png" />
 <icon id="ico_ManuOff_01" a="ico_ManuOff_0.png" />
 <icon id="Ansicht_FbAssi-Step-2" a="Ansicht_FbAssi-Step-2.png" />
 <icon id="Txt_Title_FbAssi-Step-2" a="Txt_Title_FbAssi-Step-2.png" />
 <icon id="Symb_Hans_PoseWarn_01" a="Symb_Hans_PoseWarn_01.png" />
 <icon id="Symb_Hans_TooltipHelp_01" a="Symb_Hans_TooltipHelp_01.png" />
 <icon id="ico_new_style_01" a="ico_new_style_01.png" />
 <icon id="ico_edit_style_01" a="ico_edit_style_01.png" />
 <icon id="ico_copy_style_01" a="ico_copy_style_01.png" />
 <icon id="ico_delete_style_01" a="ico_delete_style_01.png" />
 <icon id="Ansicht_FbAssi-Step-3" a="Ansicht_FbAssi-Step-3.png" />
 <icon id="Txt_Title_FbAssi-Step-3" a="Txt_Title_FbAssi-Step-3.png" />
 <icon id="Symb_HardCover_01" a="Symb_HardCover_01.png" />
 <icon id="Symb_SoftCover_01" a="Symb_SoftCover_01.png" />
 <icon id="Symb_LinCover_01" a="Symb_LinCover_01.png" />
 <icon id="Symb_Booklet_01" a="Symb_Booklet_01.png" />
 <icon id="Symb_PremLin_01" a="Symb_PremLin_01.png" />
 <icon id="Symb_Leather_01" a="Symb_Leather_01.png" />
 <icon id="Symb_HardCover_aFp_01" a="Symb_HardCover_aFp_01.png" />
 <icon id="Symb_Leather_FbXxl-Quer_01" a="Symb_Leather_FbXxl-Quer_01.png" />
 <icon id="Symb_PremLin_FbXxl-Quer_01" a="Symb_PremLin_FbXxl-Quer_01.png" />
 <icon id="ico_wizard_rotate_cw" a="ico_turn_inside_frame_right.png" />
 <icon id="ico_wizard_rotate_ccw" a="ico_turn_inside_frame_left.png" />

 <!-- speziell für den Fotobuch Assistenten -->
 <icon id="But_FbDia_Start_01" a="But_FbDia_Start_01_a.png" b="But_FbDia_Start_01_b.png" c="But_FbDia_Start_01_c.png" d="But_FbDia_Start_01_d.png" />
 <icon id="But_FbDia_Prices_01" a="But_FbDia_Prices_01_a.png" b="But_FbDia_Prices_01_b.png" c="But_FbDia_Prices_01_c.png" d="But_FbDia_Prices_01_d.png" />
 <icon id="But_FbDia_Help_01" a="But_FbDia_Help_01_a.png" b="But_FbDia_Help_01_b.png" c="But_FbDia_Help_01_c.png" d="But_FbDia_Help_01_d.png" />
 <icon id="Frame_FbDia_OLi_01" a="Frame_FbDia_OLi_01.png" />
 <icon id="Frame_FbDia_OMi_01" a="Frame_FbDia_OMi_01.png" />
 <icon id="Frame_FbDia_ORe_01" a="Frame_FbDia_ORe_01.png" />
 <icon id="Frame_MtabFbDia_OLi_01" a="Frame_MtabFbDia_OLi_01.png" />
 <icon id="Frame_MtabFbDia_OMi_01" a="Frame_MtabFbDia_OMi_01.png" />
 <icon id="Frame_MtabFbDia_ORe_01" a="Frame_MtabFbDia_ORe_01.png" />
 
 <!-- fuer dvd bestellung -->
 <icon id="ico_dvd_rotate_cw" a="ico_turn_inside_frame_right.png" />
 <icon id="ico_dvd_rotate_ccw" a="ico_turn_inside_frame_left.png" />

  <!-- grüner haken der besagt das dieses Bild in einem produkt verwendet wird-->
 <icon id="ico_image_in_product"  a="ico_selected_picture.png" />

  <!-- ausschliesslich fuer Fotoschau -->
  <icon id="But_Obj_Mark_For_Order" a="But_Obj_Mark_01_a.png" b="But_Obj_Mark_01_b.png" c="But_Obj_Mark_01_c.png" d="But_Obj_Mark_01_d.png" />
  <icon id="ico_enhancement" a="ico_enhancement.png" />
  <icon id="ico_booked_order" a="ico_booked_order.png" />
  <icon id="ico_clear_order" a="ico_clear_order.png" />
  <icon id="ico_expandshrink" a="ico_expandshrink.png" />
  <icon id="ico_scale_32px" a="ico_scale_32px.png" />
  <icon id="ico_turn_180_deg_32px" a="ico_turn_180_deg_32px.png" />
  <icon id="ico_turn_90_deg_left_32px" a="ico_turn_90_deg_left_32px.png" />
  <icon id="ico_turn_90_deg_right_32px" a="ico_turn_90_deg_right_32px.png" />
  <icon id="ico_fx_horiz_mirror_32px" a="ico_fx_horiz_mirror_32px.png" />
  <icon id="ico_fx_vert_mirror_32px" a="ico_fx_vert_mirror_32px.png" />
  <icon id="ico_cut_32px" a="ico_cut_32px.png" />
  <icon id="But_Obj_Save_And_Send" a="But_Obj_SaveandSend_01_a.png" b="But_Obj_SaveandSend_01_b.png" c="But_Obj_SaveandSend_01_c.png" d="But_Obj_SaveandSend_01_d.png" />
  <icon id="Symb_Obj_MarkforOrdTab_01" a="Symb_Obj_MarkforOrdTab_01.png" />
  <icon id="ico_notepad_selected" a="ico_notepad_selected.png" />
  
  <!-- fuer den Reiter: Hintergruende-->
 <icon id="ico_bg_both_vertical_pages" a="ico_bg_both_pages_v.png" />
 <icon id="ico_bg_one_page" a="ico_bg_single_page.png" />
 <icon id="ico_bg_one_vertical_page" a="ico_bg_single_page_v.png" />
 <icon id="ico_bg_all_both_vertical_pages" a="ico_bg_all_both_pages_v.png" />
 <icon id="ico_bg_all_one_pages" a="ico_bg_all_single_pages.png" />
 <icon id="ico_bg_all_one_vertical_pages" a="ico_bg_all_single_pages_v.png" />
 <icon id="ico_bg_top_pages" a="ico_bg_top_pages.png" />
 <icon id="ico_bg_bottom_pages" a="ico_bg_btm_pages.png" />


 <!-- fuer den Reiter: Layouts-->
 <icon id="ico_layout_both_vertical_pages" a="ico_layout_both_pages_v.png" />
 <icon id="ico_layout_one_page" a="ico_layout_single_page.png" />
 <icon id="ico_layout_one_vertical_page" a="ico_layout_single_page_v.png" />
 <icon id="ico_layout_all_both_vertical_pages" a="ico_layout_all_both_pages_v.png" />
 <icon id="ico_layout_top_pages" a="ico_layout_top_pages.png" />
 <icon id="ico_layout_bottom_pages" a="ico_layout_btm_pages.png" />
 <icon id="ico_layout_all_one_pages" a="ico_layout_single_pages.png" />
 <icon id="ico_layout_all_one_vertical_pages" a="ico_layout_single_pages_v.png" />

  <!-- fuer die Topbar-->
 <icon id="Frame_Main_OMi_01" a="Frame_Main_OMi_01.png" />
 <icon id="Frame_Main_OLi_01" a="Frame_Main_OLi_01.png" />
 <icon id="Frame_Main_ORe_01" a="Frame_Main_ORe_01.png" />

 <icon id="Frame_MainDia_OLi_01" a="Frame_MainDia_OLi_01.png" />
 <icon id="Frame_MainDia_OMi_01" a="Frame_MainDia_OMi_01.png" />
 <icon id="Frame_MainDia_ORe_01" a="Frame_MainDia_ORe_01.png" />

 <icon id="Frame_MainDiaCewe_OLi_01" a="Frame_MainDia_OLi_01.png" />
 <icon id="Frame_MainDiaCewe_OMi_01" a="Frame_MainDia_OMi_01.png" />
 <icon id="Frame_MainDiaCewe_ORe_01" a="Frame_MainDia_ORe_01.png" />

 <icon id="Logo_Main_Right_Norm_01" a="Logo_Main_Right_Norm_01.png" />
 <icon id="Logo_Main_Left_Prog_01" a="Logo_Main_Left_Prog_01.png" />
 <icon id="Logo_Main_Right_Fb_01" a="Logo_Main_Right_Fb_01.png" />
 <icon id="Logo_Main_Right_Df_01" a="Logo_Main_Right_Df_01.png" />
 <icon id="Logo_Main_Right_Fg_01" a="Logo_Main_Right_Fg_01.png" />
 <icon id="topbar_bg" a="topbar_bg.png" />

 <icon id="But_Main_Wk_01" a="But_Main_Wk_01_a.png" b="But_Main_Wk_01_b.png" c="But_Main_Wk_01_c.png" d="But_Main_Wk_01_d.png"/>
 <icon id="But_Main_Edit_01" a="But_Main_Edit_01_a.png" b="But_Main_Edit_01_b.png" c="But_Main_Edit_01_c.png" d="But_Main_Edit_01_d.png"/>
 <icon id="But_Main_Option_01" a="But_Main_Option_01_a.png" b="But_Main_Option_01_b.png" c="But_Main_Option_01_c.png" d="But_Main_Option_01_d.png"/>
 <icon id="But_Main_Start_01" a="But_Main_Start_01_a.png" b="But_Main_Start_01_b.png" c="But_Main_Start_01_c.png" d="But_Main_Start_01_d.png"/>
 <icon id="But_Main_Prices_01" a="But_Main_Prices_01_a.png" b="But_Main_Prices_01_b.png" c="But_Main_Prices_01_c.png" d="But_Main_Prices_01_d.png"/>
 <icon id="But_Main_Help_01" a="But_Main_Help_01_a.png" b="But_Main_Help_01_b.png" c="But_Main_Help_01_c.png" d="But_Main_Help_01_d.png"/>
 <icon id="But_Main_Update_01" a="But_Main_Update_01_a.png" b="But_Main_Update_01_b.png" c="But_Main_Update_01_c.png" d="But_Main_Update_01_d.png"/>
 <icon id="But_Main_File_01" a="But_Main_File_01_a.png" b="But_Main_File_01_b.png" c="But_Main_File_01_c.png" d="But_Main_File_01_d.png"/>

 <!-- Assistenten Banner -->
 <icon id="Txt_Dia_DfAssi_01" a="Txt_Dia_DfAssi_01.png" />
 <icon id="assistentlogo_df" a="assistentlogo_df.png" />

  <!-- splash screen -->
  <icon id="Splash_01" a="Splash_01.png" />

  <icon id="ico_txt_properties" a="ico_txt_properties.png" />

  <!-- Leinwand und Posterrahmen -->
  <icon id="rahm_tex_ayousholz_01" a="rahm_tex_ayousholz_01.png" />
  <icon id="rahm_tex_ayousmet_01" a="rahm_tex_ayousmet_01.png" />
  <icon id="rahm_tex_havana_01" a="rahm_tex_havana_01.png" />
  <icon id="rahm_tex_kiefer_01" a="rahm_tex_kiefer_01.png" />

  <!-- für den Netzwerktest -->
  <icon id="ico_clear_test_details" a="ico_delete_picture.png"/>

  <!-- für die Textfarben -->
  <icon id="ico_nocolor" a="ico_nocolor.png" />
  <icon id="ico_selectcolor" a="ico_selectcolor.png" />

  <!-- surroundings -->
  <icon id="BA1" a="BA1.png" /> <!--Babylatz -->
  <icon id="B1" a="B1.png" />  <!--Bag, Stoff-Tragetasche 1 -->
  <icon id="BA7" a="BA2.png" /> <!-- Messenger-Bag, Stoff-Tragetasche 2 -->
  <icon id="BA3" a="BA3.png" /> <!-- Kleine Umhängetasche-Bag -->
  <icon id="BM1" a="BM1.png" /> <!-- Beermug, Bierkrug-->
  <icon id="BM2" a="BM1.png" /> <!-- Panorama-Beermug, Bierkrug-->
  <icon id="BUN1" a="BUN1.png" /> <!--Stoffhase-->
  <icon id="CA1" a="CA1.png" />  <!-- Cap, Schirmmütze, Baseballmütze -->
  <icon id="CR1B" a="CR1B.png" />  <!-- Cup, right handed, Fototasse, rechtshänder -->
  <icon id="CR1BS2" a="CR1B.png" /> <!-- 2erSet Cup, right handed, Fototasse, rechtshänder -->
  <icon id="CUP8" a="CUP8.png" /><!--panoramatasse-->
  <icon id="CRM1B" a="CRM1B.png" /> <!-- Zaubertasse -->
  <icon id="ALU1" a="ALU1.png" /><!--alutrinkflasche-->
  <icon id="MEM1" a="MEM1.png" /><!--memoryspiel-->
  <icon id="P20x30" a="P20x30.png" /><!--puzzle-->
  <icon id="P30x45" a="P30x45.png" /><!--puzzle-->
  <icon id="PC1S10" a="PC1S10.png" /> <!--Fotopostkarte-->
  <icon id="PC2S10" a="PC2S10.png" /> <!--Fotopostkarte XL-->
  <icon id="PCR1" a="PCR1.png" /><!--kristallfoto-->
  <icon id="PCR2" a="PCR2.png" /><!--kristallschlüsselanhänger-->
  <icon id="PCR3" a="PCR3.png" /><!--kristallfotoherz-->
  <icon id="PCR4" a="PCR4.png" /> <!--kristallfotoframe-->
  <icon id="PCR5" a="PCR5.png" /><!--kristall memoclip-->
  <icon id="PCR6" a="PCR6.png" /><!--kristallstifthalter-->
  <icon id="PCR_7_9" a="PCR_7_9.png" /> <!--Kristall-Schlüsselanhänger (herzförmig) France Loisirs (MCF-233) -->
  <icon id="PCR8" a="PCR8.png" /> <!-- Kristall-Schlüsselanhänger (hexagonal) -->
  <icon id="PCR10" a="PCR10.png" />  <!--kristallbriefbeschwerer gross-->
  <icon id="PCR11" a="PCR11.png" /> <!--kristallbriefbeschwerer klein-->
  <icon id="PCR12" a="PCR11.png" /> <!--  Kristall-Portrait (pyramidenförmig) -->
  <icon id="M1" a="M1.png" /><!--mauspad-->
  <icon id="SG1" a="SG1.png" /><!--schneekugel-->
  <icon id="TV1B" a="TV1B.png" />  <!--T-Shirt-->
  <icon id="PIN1" a="PIN1.png" />  <!--Grillschürze-->
  <icon id="STI8" a="STI8.png" />  <!--Fotosticker-->
  <icon id="PLC1" a="PLC1.png" />  <!--Spielkarten-->
  <icon id="PLC3" a="PLC3.png" />  <!--Spielkarten-->
  <icon id="TE1" a="TE1.png" />  <!--Teddy-->
  <icon id="PE1" a="PE1.png" />  <!--Tierchenanhänger-->
  <icon id="TS_86" a="TS_XXL.png" />  <!-- Kinder T-Shirt -->
  <icon id="TS_98" a="TS_XXL.png" />  <!-- Kinder T-Shirt -->
  <icon id="TS_110" a="TS_XXL.png" />  <!-- Kinder T-Shirt -->
  <icon id="TS_122" a="TS_XXL.png" />  <!-- Kinder T-Shirt -->
  <icon id="PI1" a="PI1.png" />  <!-- Kissenbezug -->
  <icon id="PI2" a="PI1.png" />  <!-- Kissenbezug mit Füllung -->
  <icon id="PI3" a="PI3.png" />  <!-- Herzkissen -->
  <icon id="FRM2" a="Magnet01.png" />  <!-- Kühlschrankmagnet -->
  <icon id="SB2" a="SB2.png" />  <!-- Spardose -->
  <icon id="CLK2" a="Uhr01.png" />  <!-- Wanduhr -->
  <icon id="PC1S10" a="PC1S10.png" />  <!-- Postkarte klassik -->
  <icon id="PC2S10" a="PC2S10.png" />  <!--Postkarte lang  -->
  <icon id="Klassik_aussen_hinten" a="Klassik_aussen_hinten.png" /> <!--Klappkarte Klassik 1- seitig-->
  <icon id="Klassik_innen_oben" a="Klassik_innen_oben.png" /> <!--Klappkarte Klassik 2- seitig -->
  <icon id="Klassik_innen_unten" a="Klassik_innen_unten.png" /> <!--Klappkarte Klassik 2- seitig -->
  <icon id="Falz_kurz_aussen_hinten" a="Falz_kurz_aussen_hinten.png" /> <!-- Klappkarte XL Falz kurz 1- seitig-->
  <icon id="Falz_kurz_aussen_vorne" a="Falz_kurz_aussen_vorne.png" /> <!-- Klappkarte XL Falz kurz 1- seitig-->
  <icon id="Falz_kurz_innen_links" a="Falz_kurz_innen_links.png" /> <!--Klappkarte XL Falz kurz 2- seitig-->
  <icon id="Falz_kurz_innen_rechts" a="Falz_kurz_innen_rechts.png" /> <!--Klappkarte XL Falz kurz 2- seitig-->
  <icon id="Falz_lang_aussen_hinten" a="Falz_lang_aussen_hinten.png" /> <!--Klappkarte XL Falz lang 1- seitig -->
  <icon id="Falz_lang_innen_oben" a="Falz_lang_innen_oben.png" />  <!--Klappkarte XL Falz lang 2- seitig-->
  <icon id="Falz_lang_innen_unten" a="Falz_lang_innen_unten.png" />  <!--Klappkarte XL Falz lang 2- seitig-->
  <icon id="ico_details_style_01" a="ico_selectpreview_style_01.png" />
  <icon id="ico_manual_selected_image" a="ico_manual_selected_image.png" />
  <icon id="ico_manual_deselected_image" a="ico_manual_deselected_image.png" />
  <icon id="ico_download_style" a="ico_download_style_01.png" />
  <icon id="PHS1" a="PHS1.png" />

  <!-- Kopfzeile des Assistenten -->
  <icon id="ico_fotili_top_1" a="Frame_Mtab_OLi_01.png" />
  <icon id="ico_fotili_top_2" a="Frame_Mtab_OMi_01.png" />
  <icon id="ico_fotili_top_3" a="Frame_Mtab_ORe_01.png" />

  <!-- Preview des Covers im Assistenten -->
  <icon id="Symb_PreviewCov_Leather_01" a="Symb_PreviewCov_Leather_01.png" />
  <icon id="Symb_PreviewCov_Booklet_01" a="Symb_PreviewCov_Booklet_01.png" />
  <icon id="Symb_PreviewCov_Premlin_01" a="Symb_PreviewCov_Premlin_01.png" />
  <icon id="Symb_PreviewCov_Soft_01" a="Symb_PreviewCov_Soft_01.png" />
  <icon id="Symb_PreviewCov_Linen_01" a="Symb_PreviewCov_Linen_01.png" />
  <icon id="Symb_PreviewCov_Hard_01" a="Symb_PreviewCov_Hard_01.png" />

 <!-- Bestell Assistent -->
 <icon id="Txt_Title_BestAssi-Intro_01" a="Txt_Title_BestAssi-Intro_01.png" />
 <icon id="ico_BestAssi-Step-01" a="ico_completion_form.png" />
 <icon id="ico_BestAssi-Step-02" a="ico_white_back.png" />
 <icon id="ico_BestAssi-Step-03-net" a="ico_send_data.png" />
 <icon id="ico_BestAssi-Step-03-cd" a="ico_burn_cd.png" />

 <icon id="Warning_Sign" a="ico_warning_Editor.png" />
 <icon id="Warning_Sign_Empty_Page" a="ico_warndreieck_leere_seite.png" />

 <icon id="Symb_FotoAuswahl-Step-1_01" a="Symb_FotoAuswahl-Step-1_01.png" />
 <icon id="ico_font_preferences" a="ico_txt_properties.png" />

 <icon id="ico_gift_wrap" a="Symb_Obj_Gift_01.png" />

<!-- buttons bei online services -->
 <icon id="ico_nav_online_next" a="ico_nav_next.png" />
 <icon id="ico_nav_online_previous" a="ico_nav_previous.png" />
 <icon id="ico_nav_online_last" a="ico_nav_last.png" />
 <icon id="ico_nav_online_first" a="ico_nav_first.png" />

 <!-- Multikundenupdate -->
 <icon id="Symb_Obj_UpdateScreen_01" a="Symb_Obj_UpdateScreen_01.png" />

 <!-- Icons für die ersten Tabs auf der linken Seite-->
  <icon id="ico_tab_design" a="ico_design.png" />
  <icon id="ico_tab_layout" a="ico_layout.png" />
  <icon id="ico_tab_photos" a="ico_pictures.png" />
  <icon id="ico_tab_frame" a="ico_frame.png" />

  <!-- Icon für sichere DAtenübertragung. MCF-236 -->
  <icon id="ico_safe_transfer" a="ico_safe_transfer.png" />

  <!-- Grafiken für WhiteLabel Assistenten -->
  <icon id="Symb_diaAutoLayout-Pfeil" a="Symb_diaAutoLayout-Pfeil.png" />
  <icon id="Symb_diaAutoLayout-Step_01" a="Symb_diaAutoLayout-Step_01.png" />
  <icon id="Symb_diaAutoLayout-Step_02" a="Symb_diaAutoLayout-Step_02.png" />
  <icon id="Symb_diaAutoLayout-Step_03" a="Symb_diaAutoLayout-Step_03.png" />
  <icon id="Symb_diaAutoLayout-Step_04" a="Symb_diaAutoLayout-Step_04.png" />
  <icon id="Txt_Title_diaAutoLay" a="Txt_Title_diaAutoLay_01.png" />
  <icon id="Logo_MainDia_diaAutoLay" a="Logo_MainDia_diaAutoLay_01.png" />

  <icon id="ico_dropdown_triangle" a="ico_dropdown_triangle.png" />
  <icon id="ico_left_triangle" a="ico_left_triangle.png" />
  <icon id="ico_right_triangle" a="ico_right_triangle.png" />
  <icon id="ico_splitter_hor_01" a="ico_splitter_hor_01.png" />
  <icon id="ico_splitter_ver_01" a="ico_splitter_ver_01.png" />


  <!-- Die Icons die bei fehlgeschlagener Addressprüfung angezeigt werden -->
  <icon id="ico_info_BestellAssi" a="ico_info_BestellAssi.png" />
  <icon id="ico_warning_BestellAssi" a="ico_warning_BestellAssi.png" />

</icons>
